<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Nested Links</title>
</head>
<body style="margin-left: 5vw; margin-right:5vw">
	<h2 style="text-align:center">index.html</h2>
	<img src="https://placekitten.com/700/400" style="width:90vw; height:70vh; ">
	<p>Go to:
	<a href="./music/index.html"> index.html</a></p>
	<p>Go to: <a href="./music/listings.html">listings.html</a></p>
	<p>Go to: <a href="./music/reviews.html">reviews.html</a></p>

</body>
</html>